@charset "utf-8";
/* reset */
html,body{height: 100%;}
body{font-family: \5FAE\8F6F\96C5\9ED1;background: #fff;-webkit-text-size-adjust: 100%;/*解决Iphone下橱窗字体变大问题*/}
*{padding: 0;margin: 0;border: 0;font-style: normal;font-weight: normal;font-size: 14px;-webkit-tap-highlight-color: rgba(0,0,0,0);/*禁止链接高亮*/-webkit-touch-callout: none;/*禁止链接长按弹出选项菜单*/}
nav, footer, section, header, article{display: block;}
ul{list-style: none;}
a:link, a:visited, a:hover, a:active{color: #333;text-decoration:none;}
input,textarea,button{-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;}
ul,li{list-style: none;}
.clear{ clear:both;}
.clearfix{display:block; #zoom:1;/*ie6-ie7*/}
.clearfix:after{content:''; overflow:hidden; width:100%; height:0px; font-size:0px; margin:0px; padding:0px; display:block; clear: both}
/*lb*/
.main{ width:370px;}
.chaCom {
width: 340px;
border-top: 2px solid;
margin-bottom: 10px;
overflow: hidden;
}
/*-------------------------------------蓝色 colB --------------------------------------*/
.colB { border-top-color: #1d71b7; }
.colB .chaCom_head {
width: 340px;
height: 38px;
line-height: 38px;
}
.colB .chaCom_head h2 {
font-size: 16px;
height: 38px;
line-height: 38px;
color: #1d71b7;
float: left;
font-family: "微软雅黑";
font-weight: normal;
}
.colB .chaCom_head h2 a { color: #1d71b7; font-family: "微软雅黑"; font-weight: normal; font-size: 16px; }
.colB .zhankaiB { background: url(http://www.nx.xinhuanet.com/2015pdsy/2015pdsy/icon_all.png) no-repeat -150px -25px; width: 18px; height: 19px; float: right; display: block; cursor: pointer; margin-top:13px; }
.colB .picTitle .bg { background: #1d71b6; bottom: 0; height: 35px; left: 0; opacity: 0.4; filter: alpha(opacity=40); position: absolute; width: 100%; z-index: 10; }
/*-------------------------------------公用 chaCom --------------------------------------*/
.chaCom .minlm {
float: right;
display: block;
padding-right: 20px;
line-height: 38px;
color: #a9a9a9;
height: 38px;
font-size: 14px;
}
.chaCom .minlm a { font-size: 12px; color: #a9a9a9; float:left; }
.chaCom .minlm span { float:left; width: 3px; height: 3px; line-height: 3px; overflow: hidden; margin: 0 5px; background: #a9a9a9; position: relative; margin-top:21px; }
.chaCom .picTitle { position: relative; width: 315px; height: 175px; overflow: hidden; background:#f1f1f1 url(http://www.news.cn/2015/img2015/Loading.gif) no-repeat 50% 50%; }
.chaCom .picTitle img {width:315px;height:175px;}
.chaCom .picTitle .lazyload { display: none; }
.chaCom .picTitle .name { bottom: 0; color: #FFFFFF; height: 35px; left: 0; line-height: 35px; overflow: hidden; position: absolute; text-align: center; width: 100%; z-index: 11; font-size: 16px; font-weight: bold; }
.chaCom .picTitle .name a { color: #FFFFFF; text-decoration: none; font-family: "微软雅黑"; font-size: 16px; font-weight:bold; }
.chaCom ul { padding-top: 5px; overflow: hidden; }
.chaCom li {
font-family: "宋体";
font-size: 14px;
height: 33px;
line-height: 33px;
width: 315px;
overflow: hidden;
background:#fff;
}
.chaCom li a { color: #393939; }
.chaCom1 { margin-right: 28px; }
.chaCom4 { margin-right: 28px; }
.chaCom7 { margin-right: 28px; }
.chaCom10 { margin-right: 28px; }
.chaCom13 { margin-right: 28px; }
.chaCom16 { margin-right: 28px; }
.chaCom19 { margin-right: 28px; }
.chaCom22 { margin-right: 28px; }
.moudleBox { position:absolute; z-index:20; width:0; height:380px; left: 0px; background: #fff url(http://www.news.cn/fortune/2015/images/more.gif) no-repeat 50% 50%; }
.moudle { /*position:absolute;left:0px; */ width:1000px; overflow:hidden; height:380px; z-index:999; background: #fff; }
.moudle img { background: #f1f1f1 url(http://www.news.cn/2015/img2015/Loading.gif) no-repeat 50% 50%; }
/*-----------------------------------定位-----------------------------------*/
.fl { float: left; }
.fr { float: right; }
/*-----------------------------------插入广告-----------------------------------*/
.sdad {
width: 300px;
margin-right: 25px;
margin-left: 10px;
margin-bottom: 6px;
}
.focus{
position:relative;
width:340px;
height:225px;
background-color: #000;
float: left;
}  
.focus img{
width: 340px;
height: 225px;
} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{
position:relative;
display:inline;
width:12px;
height:12px;
border-radius:7px;
color:#B0B0B0;
font:12px/15px "\5B8B\4F53";
text-decoration:none;
text-align:center;
outline:0;
float:left;
background:#D9D9D9;
margin-top: 0;
margin-right: 5px;
margin-bottom: 0;
margin-left: 5px;
}  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D3fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{
width:100%;
position:absolute;
bottom:0;
left:0px;
z-index:10;
height:40px;
line-height: 40px;
background:rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  	display:block;
text-align:left;
}  
.focus .shadow a{
text-decoration:none;
color:#fff;
font-size:14px;
overflow:hidden;
margin-left:5px;
font-family: "微软雅黑";
}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{
bottom:8px;
right:5px;
position:absolute;
height:21px;
text-align:center;
z-index: 200;
}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px;float: right}    
.focus .D1fBt a{
position:relative;
display:inline;
width:8px;
height:8px;
border-radius:7px;
color:#B0B0B0;
font:12px/15px "\5B8B\4F53";
text-decoration:none;
text-align:center;
outline:0;
float:left;
background:#D9D9D9;
margin-top: 0;
margin-right: 3px;
margin-bottom: 0;
margin-left: 3px;
}    
.focus .D1fBt .current,.focus .D1fBt a:hover{
background-color: #40a2e8;
}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }   

.focus .D2fBt a{
position:relative;
display:inline;
width:8px;
height:8px;
border-radius:7px;
color:#B0B0B0;
font:12px/15px "\5B8B\4F53";
text-decoration:none;
text-align:center;
outline:0;
float:left;
background:#D9D9D9;
margin-top: 0;
margin-right: 3px;
margin-bottom: 0;
margin-left: 3px;
}    
.focus .D2fBt .current,.focus .D2fBt a:hover{
background-color: #40a2e8;
}    
.focus .D2fBt img{display:none}    
.focus .D2fBt i{display:none; font-style:normal; } 

.focus .D3fBt a{
position:relative;
display:inline;
width:8px;
height:8px;
border-radius:7px;
color:#B0B0B0;
font:12px/15px "\5B8B\4F53";
text-decoration:none;
text-align:center;
outline:0;
float:left;
background:#D9D9D9;
margin-top: 0;
margin-right: 3px;
margin-bottom: 0;
margin-left: 3px;
}    
.focus .D3fBt .current,.focus .D3fBt a:hover{
background-color: #40a2e8;
}    
.focus .D3fBt img{display:none}    
.focus .D3fBt i{display:none; font-style:normal; } 
.focus .prev,.focus .next{
position:absolute;
width:32px;
height:60px;
background-image: url(http://www.sd.xinhuanet.com/sdstatics/sdpdqlb/images/focus_btn.png);
background-repeat: no-repeat;
}
.focus .prev{
top: 50%;
margin-top: -37px;
left: 0px;
background-position:0 -60px;
cursor:pointer;
}  
.focus .next{
top: 50%;
margin-top: -37px;
right: 0;
background-position:-32px -60px;
cursor:pointer;
}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{
background-position:-32px 0;
}  

.chaCom_con2{height:270px;width:340px;}
.chaCom_con2 li{height:270px;width:155px;overflow:hidden;float:left;margin-left:30px;}
.chaCom_con2 li:first-child{margin:0px;}
.chaCom_con2 span{height:228px;width:153px;border:1px #ccc solid;float:left;}
.chaCom_con2 img{height:218px;width:143px;margin:5px 5px;}
.chaCom_con2 h2{height: 35px;margin-top: 5px;overflow: hidden;line-height: 15px;float: left;text-align: center;}